/*================ Normal desktop :992px.==================== */

@media (min-width: 992px) and (max-width: 1169px) {
	
}
/* ---- Start of max-width 992px CSS ---- */
@media (max-width: 992px) {
	.bottom-header .default-btn{
        display: none;
    }
	ul.nav > li > a {
        font-size: 10px;
        padding: 0 5px;
    }
    #mainmenu li{
        padding-left: 15px;
    }
	
}
/* ---- End of max-width 992px CSS ---- */
/* ---- Start of max-width 767px CSS ---- */
@media all and (max-width: 767px) {
	.js #mainmenu {
        display:none;
    }
    .js .slicknav_menu {
        display:block;
    }
	.sub_banner_area {
		margin-top: 80px;
		padding: 25px 0;
	}
	.sub_banner_area .banner-title h2 {
    font-size: 32px;
	}
	.project-content > h3 {
    font-size: 24px;
	}
}



@media only screen and (max-width: 991px) {
	.top-header {
		display: none;
	}
	.site-branding {
		margin:5px 60px 0 0;
		position: initial;
	}
	
	.preview-2 {margin-top: 70px !important; }
	
}

@media only screen and (max-width: 767px) {
	.inner-banner-section {
    padding-bottom: 30px;
    padding-top: 10px;
    margin-top: 60px;
}
	footer{
		padding-top: 50px;
		padding-bottom: 45px;
	}
	footer .findus h4,
	footer .qlink h4,
	footer .tpost h4,
	footer .newsletter h4,
	footer .findus,
	footer .qlink,
	footer .tpost {
		margin-bottom: 35px;
	}
	
	#about .content h2, #about h2 {
		font-size:24px;
	}
	
}

@media only screen and (max-width: 575px) {
	footer .f-menu ul.menu li a {
		margin: 0;
	}
	
	
}

@media only screen and (max-width: 480px) {
.bottom-header {
    height: 80px;
}	
	
.preview-2 .nivo-directionNav a::after {
    font-size: 20px !important;
    height: 35px !important;
	top: 16px !important;
    line-height:35px !important;
    width:35px !important;
	}	
	.footer-bottom-sec p {
		text-align:center !important;
	}
	.copy-right p {
		text-align:center !important;
	}
	
	footer {
		padding-bottom:0 !important; 
	}
    
	
}
/*
     FILE ARCHIVED ON 13:45:00 Mar 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:12:46 Mar 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.443
  load_resource: 61.793
  PetaboxLoader3.resolve: 28.909
  PetaboxLoader3.datanode: 10.799
*/